if (args.actor.has("Dämonisch")) {
  args.totalWoundLoss += 3;
  args.modifiers.other.push({label: this.effect.name, value: 3});
}

let test = await args.actor.setupSkill("Ausdauer", {
  appendTitle: ` – ${this.effect.name}`,
  skipTargets: true,
  characteristic: 't',
  context: {
    failure: "Erhält 1 Zustand Geblendet"
  }
});
await test.roll();

if (test.failed) {
  args.actor.addCondition("blinded");
}